Debian Bug report logs - #290919
RM: hanterm-xf -- RoQA; unmaintained, few users

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Mon, 17 Jan 2005 19:18:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, KiHyeon Seo <nefsall@debian.org>, <wnpp@debian.org>:
Bug#290919; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to KiHyeon Seo <nefsall@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: hanterm-xf -- X terminal emulator with Hangul support
Date: Mon, 17 Jan 2005 20:02:13 +0100
Package: wnpp
Severity: normal

The current maintainer of hanterm-xf, KiHyeon Seo <nefsall@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: hanterm-xf
Binary: hanterm-xf
Version: 1:3.3.1p18-8
Priority: optional
Section: x11
Maintainer: KiHyeon Seo <nefsall@debian.org>
Build-Depends: debhelper, libncurses5-dev, libxaw7-dev, xlibs-dev, xutils
Architecture: any
Standards-Version: 3.5.8.0
Format: 1.0
Directory: pool/main/h/hanterm-xf
Files: ae1d29753df3c53a3014ef088d92a3e1 624 hanterm-xf_3.3.1p18-8.dsc
 8b1fce577af22319a52e762f0a99d411 303624 hanterm-xf_3.3.1p18.orig.tar.gz
 64782b0cbb4f4c9fb6165763483e6548 10447 hanterm-xf_3.3.1p18-8.diff.gz

Package: hanterm-xf
Priority: optional
Section: x11
Installed-Size: 248
Maintainer: KiHyeon Seo <nefsall@debian.org>
Architecture: i386
Version: 1:3.3.1p18-8
Replaces: hanterm-xf86, hanterm (<< 1:3.3.1p18-7)
Provides: x-terminal-emulator, hanterm
Depends: libc6 (>= 2.3.1-1), libncurses5 (>= 5.3.20021109-1), libxaw7 (>> 4.1.0), xlibs (>> 4.1.0)
Suggests: xfonts-baekmuk
Conflicts: hanterm-xf86, hanterm (<< 1:3.3.1p18-7), suidmanager (<< 0.50), xbase (<< 3.3.2.3a-2)
Filename: pool/main/h/hanterm-xf/hanterm-xf_3.3.1p18-8_i386.deb
Size: 109484
MD5sum: 2f5ccdbda8d5630e63c97b6ae020a17a
Description: X terminal emulator with Hangul support
 Hanterm is a replacement for xterm that supports Hangul input and output;
 It is a modified of the xterm program from XFree86.  Hanterm uses it own
 native input system and does not require an X input method server.
 .
 For hanterm to work properly, a Hangul-encoded font must be available;
 xfonts-bakemuk are all appropriate for this purpose.

Justification: No upload in long time, mail bounces, before that, no
reaction



Changed Bug title to `RM: hanterm-xf -- RoQA; unmaintained, few users' from `O: hanterm-xf -- X terminal emulator with Hangul support'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Wed, 31 Oct 2007 13:42:02 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Wed, 31 Oct 2007 13:42:02 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 290919-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 290919-close@bugs.debian.org
Cc: hanterm-xf@packages.debian.org, hanterm-xf@packages.qa.debian.org
Subject: Bug#290919: fixed
Date: Fri, 23 Nov 2007 00:29:25 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

hanterm-xf | 1:3.3.1p18-10 | source, alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 290919@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 21 Dec 2007 07:27:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 21:44:46 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.